RECOLL(1)

NAME
recoll - user interface for the Recoll full text search system

SYNOPSIS
recoll [ -c <configdir> ]

DESCRIPTION
The recoll command will start the graphical user interface for querying the Recoll database.

On the first run, recoll will create the user configuration which can be customized before starting the first indexation.

The -c option specifies the configuration directory name, overriding the default or $RECOLL_CONFDIR.

Please refer to online help for a full description.

SEE ALSO

recollindex(1) recoll.conf(5)